.document_top_spacers { height: 75px }
.thi         { border: 1px solid #C9C9C9 }
.blogin       { border:1px solid #999999; font-family: Verdana; font-size: 7pt; font-weight: bold; background-image: url('nav/imgs/login.gif'); height: 16px; width: 34px; cursor: hand }
.button_style { color: #000000; border: 1px solid #3366CC; background-color: #EBEBEB; height: 25px; background-image:url('nav/bgs/button_bg.gif'); font-family:Verdana; font-size:7pt; background-position-y:center }
.text_field { font-family: Verdana; font-size: 7pt; border: 1px solid #999999; height: 50px; background-color:#FFFFFF }
.welcome_bg { background-image: url('nav/bgs/welcome_bg.gif'); height: 300px }
.side_bg_bottom { background-image: url('nav/bgs/side_bg_bottom.gif'); }
.side_bg_top { background-image: url('nav/bgs/side_bg_top.gif'); }
.etsnm_bg { background-image: url('nav/bgs/etsnm_bg.gif'); height: 45px }
.title_bg { background-image: url('nav/bgs/title_bg.gif'); height: 25px }
.title_bg_brown { background-image: url('nav/bgs/title_bg_brown.gif'); height: 25px }
.fp_bg { background-image: url('nav/bgs/fp.gif'); }
.fp_bg_2 { background-image: url('nav/bgs/fp_bg_2.jpg'); height: 200px }
.sitemap_bg { background-image: url('nav/bgs/sitemap_bg.gif'); height: 200px }
.page_bg { background-image: url('nav/bgs/page_bg.jpg') }
.listen { background-image: url('nav/bgs/listen.jpg'); height: 300px }
.listen_fp { background-image: url('nav/bgs/listen_fp.jpg'); height: 175px }
.listen_help { background-image: url('nav/bgs/listen_help.jpg'); height: 300px }
.approvals_bg_rehab { background-image: url('nav/bgs/approvals_bg_rehab.gif'); height: 100px }
.annexure_bg { background-image: url('nav/bgs/annexure_bg.gif'); height: 100px }
.special_bg { background-image: url('nav/bgs/special_bg.gif'); height: 35px }
.directors_bg { background-image: url('nav/bgs/directors_bg.gif'); height: 160px }
.directors_bg_2 { background-image: url('nav/bgs/directors_bg_2.gif'); height: 160px }
.project_images_shadow { background-image: url('nav/bgs/project_images_shadow.jpg'); height: 85px }
.csr_bg      { background-image: url('nav/bgs/csr_table.gif') }
.gradient_content_bg { background-image: url('nav/bgs/gradient_content_bg.gif'); height: 200px }
.intro_shadow { background-image: url('nav/bgs/intro_shadow.gif'); height: 15px }
.header_bg   { background-image: url('nav/bgs/header_bg.gif'); height: 15px }
.bottom_bg     { background-image: url('nav/bgs/bottom_bg.gif'); height: 30px }
.middle_bg   { background-image:url('nav/bgs/middle_bg.gif'); height: 200px}
.mid_height  { border: 0px; height: 6px; width: 50px }
.title_bold  { font-family: Verdana; font-size: 7pt; color: #1C212B; font-weight: bold;  }
.menu_shadow { background-image: url('nav/bgs/menu_shadow.gif'); height: 12px }
.body_bg     { font-family: Verdana; font-size: 8pt; background-image: url('nav/bgs/bg.jpg') }
.bg_location { font-family: Verdana; font-size: 7pt; text-transform: uppercase; font-weight: 
               bold; background-color: #F3F3F3; height: 25px; padding-left:3; padding-right:0; padding-top:5; padding-bottom:3 }
.offers_bg   { background-image: url('nav/bgs/offers_bg.jpg'); height: 105px }
.title_bold_sub { font-family: Verdana; font-size: 7pt; color: #466A6A; font-weight: bold }
.current_para { color: #FF6600; font-family: Verdana; font-size: 7pt; text-transform: 
               uppercase; font-weight: bold; text-align: center; 
               border: 3px double #FFCC99; padding: 3; background-color: 
               #FFF0E1 }
.3para       { color: #CC00CC; font-family: Verdana; font-size: 7pt; text-transform: 
               uppercase; font-weight: bold; text-align: center; 
               border: 3px double #FF99FF; padding: 3; background-color: 
               #FFF2FF }
.search_field { font-family: Verdana; font-size: 10pt; color: #000000; font-weight: bold; 
               border: 1px solid #C0C0C0; height: 20px }
.links_menu_bg_top { background-image: url('nav/bgs/links_menu_bg_top.gif'); height: 35px }
.links_menu_bg { background-image: url('nav/bgs/links_menu_bg.gif'); height: 150px }
.links_menu_bg_bottom { background-image: url('nav/bgs/links_menu_bg_bottom.gif'); height: 35px }
.products_table_bg_adapters { background-image: url('nav/bgs/products_table_bg_adapters.gif'); height: 15px }
.products_table_bg_lacc { background-image: url('nav/bgs/products_table_bg_lacc.gif'); height: 15px }
.products_table_bg_memory { background-image: url('nav/bgs/products_table_bg_memory.gif'); height: 15px }
.product_table { font-family: Verdana; font-size: 8pt; border-bottom: 1px solid #B5CECE; 
               padding-left: 3; padding-top: 3; padding-bottom: 3 }
.title_products { color: #FFFFFF; font-family: Verdana; font-size: 8pt; text-transform: 
               uppercase; font-weight: bold; padding-left: 3; padding-top: 3; 
               padding-bottom: 3; background-color: #339966 }
.brands_bg   { background-image: url('nav/bgs/brands_bg.gif'); height: 55px }
.fp_bg_products { background-image: url('nav/bgs/fp_bg_products.jpg'); height: 250px }
.navtext     { font-family: Verdana; text-transform: uppercase; font-size: 7pt; color: 
               #FFFFFF; font-weight: bold }
.orange_bg   { background-image: url('nav/bgs/orange_bg.gif'); height: 35px }
.datetext    { font-family: Verdana; font-size: 8pt; color: #666666 }
.sub_nav     { font-family: Verdana; font-size: 8pt; color: #999999; height: 15px }
.middle_loc  { background-image: url('nav/bgs/middle_loc.gif'); height: 25px }
.bg          { background-image: url('nav/bgs/bg.jpg'); height: 450px }
.bg_op          { background-image: url('nav/bgs/bg_op.jpg'); height: 450px }
.sub_cat_box { font-family: Verdana; font-size: 8pt; border: 1px solid #687E9F; height: 100px }
.sub_cat_title { font-family: Verdana; color: #FFFFFF; font-size: 8pt; font-weight: bold; 
               background-color: #687E9F; height: 20px }
.side_images_sep_line { background-image: url('nav/bgs/side_images_sep_line.gif'); height: 15px }
.nav_menu_bg { background-image: url('nav/bgs/nav_menu_bg.gif'); height: 50px }
.nav_menu_bg_patch { background-image: url('nav/bgs/nav_menu_bg_patch.jpg'); height: 150px }
.7pttext     { font-family: Verdana; font-size: 7pt; color: #2C3645 }
.smalltext   { font-family: Verdana; font-size: 7pt; color: #FFFFFF }
.nav_menu_sep { background-image: url('nav/bgs/nav_menu_sep.gif') }
.title_search_results { font-family: Verdana; font-size: 8pt; border-left-width: 1; 
               border-right-width: 1; border-top-width: 1; 
               border-bottom: 1px solid #000000; background-color: #EDF3F3; height: 30px }
.form_field { font-family: Verdana; font-size: 7pt; border: 1px solid #999999; height: 16px; background-color:#FFFFFF }

.section_title { font-family: Verdana; font-size: 12pt; color: #993333; font-weight: bold }
.nav_menu    { font-family: Verdana; font-size: 8pt; color: #7E94AF; border-bottom: 1px solid #F1F3F5; height: 22px; border-left-width:1; border-right-width:1; border-top-width:1 }
#nav_menu_current_section { font-family: Verdana; font-size: 8pt; border-left-width: 1; border-right-width: 1; border-top-width: 1; height: 22px
               border-bottom: 1px solid #A6B6CE; background-color: #FFFFE1 }
.location_exp_text_spacer_image { height: 15px }
.exp_text_level { font-family: Verdana; font-size: 8pt; color: #597191 }
.location_bg { height: 150px; background-image:url('nav/bgs/location_bg.jpg') }
.bullet_list { list-style-image: url('nav/imgs/bullet.gif'); font-family:Verdana; font-size:8pt; }
.bullet_list_page { list-style-image: url('nav/imgs/bullet_pages_gray.gif') }
.pull_style  { font-family: Verdana; font-size: 8pt; color: #3C4A60 }
.line_vertical { background-image: url('nav/bgs/line_vertical.gif') }
.line_vertical_op { background-image: url('nav/bgs/line_vertical_op.gif') }
.line_vertical_nav { background-image: url('nav/bgs/line_vertical_nav.gif') }
.small_text  { font-family: Verdana; font-size: 8pt; color:#597191 }
.line_horiz  { background-image: url('nav/bgs/line_horiz.gif'); height: 10px }
.logo_line   { background-image: url('nav/bgs/logo_line.jpg'); height: 20px }
.nav_menu_graphic_spacers {height: 10px; width: 20px}
.bullet_list_gray { list-style-image: url('nav/imgs/bullet_fp_gray.gif') }
.top_bg      { background-image: url('nav/bgs/bg_top.jpg'); height: 110px }

.date_text   { font-family: Verdana; font-size: 8pt; color: #5D5D5D }
.logo_bg     { background-image: url('nav/bgs/logo_bg.gif'); height: 100px }
.bg_horiz_bottom { background-image: url('nav/bgs/bg_horiz_bottom.jpg'); height: 15px }
.bg_horiz_top { background-image: url('nav/bgs/bg_horiz_top.jpg'); height: 15px }
.middle_bg_red   { height: 6px; background-image:url('nav/bgs/middle_bg_red.gif')}
.middle_bg_fp   { height: 200px; background-image:url('nav/bgs/middle_bg_fp.gif')}
.middle_without_spacers   { background-image:url('nav/bgs/middle_bg.gif'); height: 15}
.alltext     { font-family: Verdana; font-size: 8pt; color:#123624 }
.spacers_85     { height: 85px }
.nav_menu_spacers { height: 15px }
.logo_spacers { height: 65px; }
.intro_bg_spacers     { height: 215px }
.spacers     { height: 15px }
.spacers_20  { height: 20px }
.fp_graphic_spacers {height: 160px}
.spacers_25  { height: 25px }
.spacers_30  { height: 30px }
.spacers_35  { height: 35px }
.spacers_40  { height: 40px }
.spacers_50 { height: 50px }
.spacers_60 { height: 60px }
.spacers_70  { height: 70px }
.spacers_75  { height: 75px }
.spacers_100 { height: 100px }
.spacers_125 { height: 125px }
.spacers_130 { height: 130px }
.spacers_145 { height: 145px }
.spacers_150 { height: 150px }
.spacers_175 { height: 175px }
.spacers_200 { height: 200px }
.spacers_225 { height: 225px }

.spacers_250 { height: 250px }
.spacers_300 { height: 300px }
.spacers_350 { height: 350px }
.spacers_400 { height: 400px }
.spacers_500 { height: 500px }
.spacers_600 { height: 600px }
.spacers_700 { height: 700px }
.spacers_800 { height: 800px }
.spacers_900 { height: 900px }
.spacers_1000 { height: 1000px }
.spacers_1100 { height: 1100px }
.spacers_1200 { height: 1200px }
.spacers_1300 { height: 1300px }
.spacers_1400 { height: 1400px }
.spacers_1500 { height: 1500px }
.spacers_1600 { height: 1600px }
.spacers_1700 { height: 1700px }
.spacers_1800 { height: 1800px }
.spacers_1900 { height: 1900px }
.spacers_2000 { height: 2000px }
.top_spacers { height: 5px }
.menu_spacers  { height: 95px }
.left_nav_menu_spacers { height: 23px }



a:hover      { color: #FF6600; font-family: Verdana; font-size: 8pt; text-decoration:underline }
a            { text-decoration: none; font-family: Verdana; font-size: 8pt; color: 
               #333333 }
               
body         { margin:0px; font-family:Verdana; color:#000000; font-size:8pt; background-color:#FFFFFF; background-image:url('nav/bgs/bg.gif') }



body#corporate_overview td#corporate_overview           { font-family:Verdana; font-size:8pt; color:#000000; background-image:url('nav/bgs/section_nav_menu_bg_current_section.jpg'); height: 20px }
body#company_history td#company_history           { font-family:Verdana; font-size:8pt; color:#000000; background-image:url('nav/bgs/section_nav_menu_bg_current_section.jpg'); height: 20px }













.basictab ul{
margin: 4px;
padding: 3px 0;
margin-left: 0;
font: bold 12px Verdana;
border-bottom: 1px solid gray;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0;
}

.basictab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid gray;
border-bottom: none;
background-color: #f6ffd5;
color: #2d2b2b;
}

.basictab li a:visited{
color: #2d2b2b;
}

.basictab li a:hover, .basictab li a.current{
background-color: #DBFF6C;
color: black;
}

.basictab li a:active{
color: black;
}

.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

.tabcontent{
display:none;
}